.fs-l-page .fs-l-main {
  padding: 0;
}
h1.fs-c-heading.fs-c-heading--page {
    border: none;
	color: var(--color-black);
}
.guide_heading {
  border-bottom: none;
  color: var(--color-black);;
  font-size: 3rem;
  font-weight: bold;
  margin: 0 0;
  margin-bottom: 77px;
  padding: 0 0;
  text-align: center;
}
.guide_links {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 80px;
  margin-top: 77px;
}

.guide_links .item {
  margin-left: 16px;
  width: calc(25% - 12px);
}

.guide_links .item a {
  align-items: center;
  background-color: #fff;
  border: 2px solid #e6e6e6;
  border-radius: 4px;
  display: flex;
  justify-content: center;
  min-height: 71px;
}

.guide_links .item a span {
  color: var(--color-black);;
  display: inline-block;
  font-size: 1.6rem;
  font-weight: normal;
  position: relative;
}

.guide_links .item a span::before {
  background-position: center;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  content: '';
  left: 0;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}

.guide_links .item_contact span {
  padding-left: 29px;
}

.guide_links .item_contact span::before {
  background-image: url(../img/guide/mail.svg);
  height: 18px;
  width: 25px;
}

.guide_links .item_gift span {
  padding-left: 28px;
}

.guide_links .item_gift span::before {
  background-image: url(../img/guide/icon2.svg);
  height: 21px;
  width: 21px;
}

.guide_links .item_pay span {
  padding-left: 32px;
}

.guide_links .item_pay span::before {
  background-image: url(../img/guide/icon3.svg);
  height: 18px;
  width: 25px;
}

.guide_links .item_delivery span {
  padding-left: 32px;
}

.guide_links .item_delivery span::before {
  background-image: url(../img/guide/icon4.svg);
  height: 18px;
  width: 25px;
}

.guide_links .item_return span {
  padding-left: 31px;
}

.guide_links .item_return span::before {
  background-image: url(../img/guide/icon5.svg);
  height: 25px;
  width: 25px;
}

.guide_links .item_point span {
  padding-left: 29px;
}

.guide_links .item_point span::before {
  background-image: url(../img/guide/icon6.svg);
  height: 21px;
  width: 21px;
}

.guide_links .item_human span {
  padding-left: 26px;
}

.guide_links .item_human span::before {
  background-image: url(../img/guide/icon7.svg);
  height: 20px;
  width: 18px;
}

.guide_links .item:nth-child(4n + 1) {
  margin-left: 0;
}

.guide_links .item:nth-child(n + 5) {
  margin-top: 16px;
}

.guide_section {
  margin-bottom: 70px;
}

.guide_section_title {
  margin: 0;
  margin-bottom: 35px;
  padding: 2rem 0 2rem;
  background-color: var(--color-gray);
}

.guide_section_title span {
  color: var(--color-black);
  font-size: 2.4rem;
  font-weight: bold;
  position: relative;
}

.guide_section_title span::before {
  background-position: center;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  content: '';
  left: 0;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}

.guide_section_sub_box {
  margin-bottom: 75px;
  padding-left: 15px;
  padding-right: 15px;
}

.guide_section_sub_box:last-child {
  margin-bottom: 0;
}

.guide_section_sub_title {
    font-size: 1.6rem;
    font-weight: bold;
    justify-content: center;
    letter-spacing: .05em;
    padding: 1.5rem 0 1.5rem 2rem;
    border: 1px solid var(--color-black);
    border-width: 0 0 1px 1px;
}

.guide_section_text_desc {
  font-size: 1.6rem;
  letter-spacing: .06em;
  line-height: 3rem;
  margin-bottom: 2.5rem;
}

.guide_section_text_desc span {
  color: #c40000;
}

.guide_section_text_desc .bold {
  font-size: 1.6rem;
  font-weight: bold;
}

.guide_section_text_desc a {
  font-size: 1.6rem;
  text-decoration: underline;
}

.guide_section_text_desc:last-child {
  margin-bottom: 0;
}

.guide_section_text_desc.__amazonpay {
  margin-bottom: 2.5rem;
}
.guide_section_text_desc.__amazonpay-attention {
  line-height: 2.5rem;
  color: #4D4D4D;
}
.guide_section_text_desc.__bank-transfer {
    display: flex;
    border: 1px solid var(--color-black);
    width: 100%;
}
.guide_section_text_desc.__bank-transfer span {
    display: block;
    padding: 1rem;
    text-align: center;
}
.guide_section_text_desc.__bank-transfer span:first-of-type {
    width: 20%;
    background-color: #E5E5E5;
    border: 1px solid var(--color-black);
	border-width: 0 1px 0 0;
}
.guide_section_text_desc.__bank-transfer span:last-of-type {
    width: 80%;
}


.__together-block {
	display: flex;
    flex-wrap: wrap;
    margin-bottom: 0.5rem;
    border: 1px solid var(--color-black);
}
.__together-block span:nth-of-type(odd) {
	width: 20%;
	padding: 2rem 0 2rem 2rem;
    background-color: #E5E5E5;
    border: 1px solid var(--color-black);
	border-width: 0 1px 1px 0;
}
.__together-block span:nth-of-type(even) {
	width: 80%;
	padding: 2rem 0 2rem 2rem;
	border: 1px solid var(--color-black);
	border-width: 0 0 1px 0;
}
.__together-block span:nth-last-child(-n + 2){/*ラストから2つ目*/
    border: 1px solid var(--color-black);
	border-width: 0 1px 0 0;
}
.__together-block span:last-of-type {/*ラストから2つ目*/
    border: none;
}



.guide_section_text_desc.__contact {
    margin-bottom: 0.5rem;
}
.__contact-block {
	display: flex;
    flex-wrap: wrap;
    margin-bottom: 0.5rem;
    border: 1px solid var(--color-black);
}
.__contact-block span:nth-of-type(odd) {
	width: 20%;
	padding: 2rem 0 2rem 2rem;
    background-color: #E5E5E5;
    border: 1px solid var(--color-black);
	border-width: 0 1px 0 0;
}
.__contact-block span:nth-of-type(even) {
	width: 80%;
	padding: 2rem 0 2rem 2rem;
}
.__contact-block span:nth-of-type(3) {
    border: 1px solid var(--color-black);
	border-width: 1px 1px 0 0;
}
.__contact-block span:last-of-type {
    border: 1px solid var(--color-black);
	border-width: 1px 0 0 0;
}
.__contact-attention {
	width: 100%;
}

.guide_section_text_lists {
  margin-bottom: 45px;
}

.guide_section_text_lists_item {
  font-size: 1.6rem;
  font-weight: normal;
  letter-spacing: .06em;
  line-height: 2.5;
  padding-left: 15px;
  text-indent: -15px;
}

.guide_section_text_lists_item a {
  text-decoration: underline;
}

.guide_section_text_lists_item::before {
  content: '・';
  font-size: 1.6rem;
}

.guide_section_text_credit {
  margin: 0 auto 4.5rem 0;
  max-width: 530px;
}

.guide_section_text_charge {
	border: 1px solid var(--color-black);
}

.guide_section_text_charge_title {
  display: flex;
  margin: 0;
  border-bottom: 1px solid #707070;
}

.guide_section_text_charge_title dt {
  width: 50%;
  margin: 0;
  padding: 1rem 0 1rem 2rem;
  font-size: 1.8rem;
  font-weight: bold;
  background-color: #E5E5E5;
  border: 1px solid var(--color-black);
  border-width: 0 1px 0 0;
}

.guide_section_text_charge_title dd {
  width: 50%;
  margin: 0;
  padding: 1rem 0 1rem 2rem;
  font-size: 1.8rem;
  font-weight: bold;
  background-color: #E5E5E5;
}

.guide_section_text_charge_main {
  align-items: center;
  border-bottom: 1px solid var(--color-black);
  display: flex;
  margin: 0 0;
}
.guide_section_text_charge_main:last-of-type {
  border: none;
}

.guide_section_text_charge_main dt {
  font-size: 1.7rem;
  margin: 0;
  padding: 1rem 0 1rem 2rem;
  width: 50%;
  border: 1px solid var(--color-black);
  border-width: 0 1px 0 0;
}

.guide_section_text_charge_main dd {
  font-size: 1.7rem;
  font-weight: normal;
  margin: 0;
  padding: 1rem 0 1rem 2rem;
  width: 50%;
}

.guide_section_text_policy {
  align-items: center;
  background-color: var(--color-button);
  display: flex;
  justify-content: center;
  margin: 0;
  margin-bottom: 95px;
  margin-top: 130px;
  min-height: 79px;
}

.guide_section_text_policy span {
  color: #fff;
  font-size: 2.4rem;
  font-weight: bold;
  padding-left: 70px;
  position: relative;
}

.guide_section_text_policy span::before {
  background-image: url("../images/bouchonne.svg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  content: '';
  height: 37px;
  left: 0;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 38px;
}

.guide_section:last-child {
  margin-bottom: 200px;
}

#contact .guide_section_title span {
  padding-left: 2rem;
}

#contact .guide_section_title span::before {
  background-image: url(../img/guide/mail.svg);
  height: 33px;
  width: 27px;
}

#gift .guide_section_title span {
  padding-left: 50px;
}

#gift .guide_section_title span::before {
  background-image: url(../img/guide/icon2_b.svg);
  height: 26px;
  width: 26px;
}

#pay .guide_section_title span {
  padding-left: 50px;
}

#pay .guide_section_title span::before {
  background-image: url(../img/guide/icon3_b.svg);
  height: 21px;
  width: 29px;
}

#delivery .guide_section_title span {
  padding-left: 46px;
}

#delivery .guide_section_title span::before {
  background-image: url(../img/guide/icon4_b.svg);
  height: 20px;
  width: 28px;
}
#about-receipt .guide_section_title span {
  padding-left: 57px;
}

#return .guide_section_title span {
  padding-left: 57px;
}

#return .guide_section_title span::before {
  background-image: url(../img/guide/icon5_b.svg);
  height: 29px;
  width: 29px;
}

#point .guide_section_title span {
  padding-left: 57px;
}

#point .guide_section_title span::before {
  background-image: url(../img/guide/icon6_b.svg);
  height: 27px;
  width: 27px;
}

@media screen and (max-width: 767px) {
  .guide_heading {
    font-size: 2.2rem;
    margin-bottom: 40px;
  }
  .guide_links {
    margin-bottom: 40px;
    margin-top: 40px;
    padding: 0 15px;
  }
  .guide_links .item {
    margin-left: 10px !important;
    width: calc(50% - 5px);
  }
  .guide_links .item a {
    border: 1px solid #e6e6e6;
    justify-content: flex-start;
    min-height: 50px;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-top: 10px;
  }
  .guide_links .item a span {
    font-size: 1.2rem;
  }
  .guide_links .item:nth-child(n + 5) {
    margin-top: 0;
  }
  .guide_links .item:nth-child(n + 3) {
    margin-top: 10px !important;
  }
  .guide_links .item:nth-child(2n + 1) {
    margin-left: 0 !important;
  }
  .guide_section {
    margin-bottom: 40px;
  }
  .guide_section_title span {
    font-size: 2rem;
  }
  .guide_section_sub_box {
    margin-bottom: 40px;
  }
  .guide_section_sub_title {
    font-size: 1.3rem;
    margin-bottom: 10px;
    min-height: 30px;
    min-width: 130px;
  }
  .guide_section_text_desc {
    font-size: 1.3rem;
    line-height: 2rem;
    margin-bottom: 25px;
  }
  .guide_section_text_desc .bold {
    font-size: 1.3rem;
  }
  .guide_section_text_desc a {
    font-size: 1.3rem;
  }
  .__together-block span:nth-of-type(odd) {
	width: 30%;
}
  .__together-block span:nth-of-type(even) {
	width: 70%;
}

.__contact-block span:nth-of-type(odd) {
	width: 30%;
}
.__contact-block span:nth-of-type(even) {
	width: 70%;
}
  .guide_section_text_lists {
    margin-bottom: 25px;
  }
  .guide_section_text_lists_item {
    font-size: 1.3rem;
    line-height: 2rem;
  }
  .guide_section_text_lists_item::before {
    font-size: 1.3rem;
  }
  .guide_section_text_credit {
    max-width: 265px;
  }
  .guide_section_text_charge {
    width: 100%;
  }
  .guide_section_text_charge_title dt {
    margin: 0;
    font-size: 1.4rem;
  }
  .guide_section_text_charge_title dd {
    margin: 0;
    font-size: 1.4rem;
  }
  .guide_section_text_charge_main dt {
    font-size: 1.2rem;
    margin: 0 0;
  }
  .guide_section_text_charge_main dt::after {
    right: 12%;
  }
  .guide_section_text_charge_main dd {
    font-size: 1.2rem;
  }
  .guide_section_text_policy {
    margin: 0;
    margin-bottom: 40px;
    margin-top: 40px;
    min-height: 40px;
    padding-bottom: 10px;
    padding-top: 10px;
  }
  .guide_section_text_policy span {
    font-size: 1.6rem;
    padding-left: 35px;
  }
  .guide_section_text_policy span::before {
    height: 27px;
    width: 28px;
  }
  #contact .guide_section_title span {
    padding-left: 40px;
  }
  #gift .guide_section_title span {
    padding-left: 40px;
  }
  #pay .guide_section_title span {
    padding-left: 40px;
  }
  #delivery .guide_section_title span {
    padding-left: 40px;
  }
  #about-receipt .guide_section_title span {
    padding-left: 40px;
  }
  #return .guide_section_title span {
    padding-left: 40px;
  }
  #point .guide_section_title span {
    padding-left: 40px;
  }
  .guide_section:last-child {
    margin-bottom: 100px;
  }
}
